body{
    font-family: 'Work Sans', sans-serif!important;
    /* background-image: url(../img/decor-lines.png); */
}
body img{
    max-width: 100%;
}
.navbar.bg-light{
    background-color: white!important;
}
.logo {
    height: 40px;
}
.screen-size{
    height: 90vh;
}
#first-screen{
    background: #ebecec;
}
#first-screen .background{
    background: url(../img/top-banner-product-page.svg) 50% 100% no-repeat;
    background-size: cover;
}
@media screen and (min-width: 1200px) {
    #first-screen {
        padding: 90px 0 0px 0;
    }
  }
@media screen and (max-width: 1200px) {
    #first-screen {
        padding: 90px 0 0px 0;
    }
  }
@media screen and (max-width: 992px) {
    #first-screen {
        padding: 90px 0 0px 0;
    }
  }
@media screen and (max-width: 768px) {
    #first-screen {
        padding: 90px 0 0px 0;
    }
  } 
@media screen and (max-width: 576px) {
    #first-screen {
        padding: 90px 0 0px 0;
    }
    #first-screen .background {
        padding: 0px 0 299px 0;
            background-size: 571px 255px;
    }
    #features {
        padding: 125px 0 60px;
    }
  }  
#first-screen .row{
    flex-direction: row;
    align-content: flex-start;
    justify-content: space-around;
}
/* NAVBAR */
.nav-pills .nav-link.active, 
.nav-pills .show>.nav-link {
    color: #fff;
    background-color: transparent!important;
}
.nav-pills li:before {
    content: '';
    width: 1px;
    height: 16px;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    background: #67727c;
}
.nav-link:focus, 
.nav-link:hover {
    color: #000!important;
}
.nav-pills .nav-link {
    padding-right: 25px!important;
    padding-left: 25px!important;
    font-weight: 400;
    font-size: 1.2em;
}

/* PROMO  */
#promo {
    padding: 60px 0px;
}
#promo h1 {
        text-align: left;
        letter-spacing: 0;
        color: #67727c;
        font-weight: 500;
        font-size: 3em;
}
#promo .descr {
    margin: 0 30px 55px 55px;
    border-left: 1px dashed #67727c;
    padding: 0 15px;
    color: #67727c;
    font-weight: 300;
    font-size: 1.125rem;
}
#promo .descr h3 {
    font-weight: 300;
    line-height: 32px;
    margin: 0 0 20px;
    color: #67727c;
    font-size: 2em;
    line-height: 1.125em;
}

/* DOWNLOAD OPTION */
.all_download_options .row {
  display: flex;
  align-items: center;
  justify-content: center;
}
.download-option {
    display: flex!important;
    align-items: center;
    justify-content: center;
}
.download-option.btn {
    background-color: #03d8ff;
    border-color: #03d8ff;
    width: 100%;
    padding: 0.5;
    box-shadow: 0 3px 6px #03d8ff53;
    border: 0;
    font-weight: 500;
    font-size: 1.25em;
    margin-bottom: 15px;
}
.download-option i {
    padding: 0 15px 0 0;
}

.all_download_options a{
	color: #67727c;
}
.all_download_options a:hover,
.all_download_options a:focus {
	color: #fff;
}

.all_download_options a.manual{
    display: flex;
    justify-content: center;
    text-decoration: none;
    font-size: 0.9em;
    color: #67727c;
    padding: 0 0 20px 0;
}
.all_download_options a.manual:hover,
.all_download_options a.manual:active{
    text-decoration: underline;
}
/* FEATURES */
#features {
    padding: 60px 0;
    background: url(../img/decor-lines-3.svg) no-repeat;
    background-size: 100% 118px;
}

#features .featurette{
    padding-bottom: 150px;
}

#features .text-muted {
    color: #03d8ff!important;
}

.featurette.import h2.featurette-heading,
.featurette.connections h2.featurette-heading,
.featurette.sase h2.featurette-heading{
    padding: 75px 0 0 0;
}
.featurette.import{
    padding-top:25px;
}
/* FOOTER */
footer {
    background: url(../img/footer-bg.svg) 50% 50% no-repeat;
    background-size: cover;
    padding: 250px 0 30px;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    position: relative;
}
footer .container {
    display: flex;
}
footer .nav-link {
    color:#fff;
}


#legal-document { }

#legal-document h1{
    padding: 30px 0;
 }
#legal-document h2{
    padding: 25px 0 15px;
 }
 #legal-document h3{
    padding: 15px 0 10px;
 }
 #legal-document p{
    padding: 5px 5px;
 }